#top_form_entry .blink,
#fw1_form_entry .blink,
#fw2_form_entry .blink {
    border: #FF0000 solid 7px;
    -webkit-animation: blink 0.5s ease-in-out infinite alternate;
    animation: blink 0.5s ease-in-out infinite alternate;
    position: relative;
    z-index: 100;
    background-color: transparent;
    width: calc(100% - 60px);
}

#estimatesent .blink {
    border: #FF0000 solid 7px;
    -webkit-animation: blink 0.5s ease-in-out infinite alternate;
    animation: blink 0.5s ease-in-out infinite alternate;
    position: relative;
    z-index: 100;
    background-color: transparent;
}

@-webkit-keyframes blink {
    0% {
        border-color: rgba(255, 0, 0, 0);
    }

    100% {
        border-color: rgba(255, 0, 0, 1);
    }
}

@keyframes blink {
    0% {
        border-color: rgba(255, 0, 0, 0);
    }

    100% {
        border-color: rgba(255, 0, 0, 1);
    }
}


.fd-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* -webkit-filter: drop-shadow(-2px 2px 0px #ffb33c) drop-shadow(-2px -2px 0px #ffb33c) drop-shadow(2px 2px 0px #ffb33c) drop-shadow(2px -2px 0px #ffb33c);
    filter: drop-shadow(-2px 2px 0px #ffb33c) drop-shadow(-2px -2px 0px #ffb33c) drop-shadow(2px 2px 0px #ffb33c) drop-shadow(2px -2px 0px #ffb33c); */
    padding-top: 20px;
}

.fd-box .sub-text {
    width: 100%;
    color: #fff;
    font-size: 4vw 25.6px;
    font-weight: 700;
    text-align: center;
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
}

.fd-box .fd-icon img {
    max-width: 60px;
    -webkit-filter: drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff) drop-shadow(2px -2px 2px #fff) drop-shadow(-2px 2px 2px #fff);
    filter: drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff) drop-shadow(2px -2px 2px #fff) drop-shadow(-2px 2px 2px #fff);
}

.fd-box .fd-tel a {
    font-size: 3rem;
    text-decoration: none;
    margin-left: 10px;
    font-weight: 600;
    background: -webkit-gradient(linear, left top, left bottom, from(#f9921a), to(#f97036));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-filter: drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff) drop-shadow(2px -2px 2px #fff) drop-shadow(-2px 2px 2px #fff);
    filter: drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff) drop-shadow(2px -2px 2px #fff) drop-shadow(-2px 2px 2px #fff);
}